<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingLeft="14dp"
    android:paddingTop="1dp"
    android:paddingRight="14dp"
    android:paddingBottom="1dp">

    <com.dd.ShadowLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:sl_cornerRadius="8dp"
        app:sl_dx="0dp"
        app:sl_dy="2dp"
        app:sl_shadowColor="#08000000"
        app:sl_shadowRadius="6dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/bg_activity_item"
            android:clipChildren="false"
            android:orientation="vertical">

            <com.android.chmo.ui.view.RoundImageView
                android:id="@+id/bigImg"
                android:layout_width="match_parent"
                android:layout_height="188dp"
                android:scaleType="centerCrop"
                android:src="@mipmap/def_img2"
                app:radius_top_left="8dp"
                app:radius_top_right="8dp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:paddingLeft="12dp"
                android:paddingTop="10dp"
                android:paddingRight="8dp"
                android:paddingBottom="8dp">

                <TextView
                    android:id="@+id/name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxLines="2"
                    android:text="活动标题"
                    android:textColor="@color/black"
                    android:textSize="15sp"
                    android:textStyle="bold" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="2dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/time"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:text="2018-08-01 10:00 开始"
                        android:textColor="#666"
                        android:textSize="12sp" />


                    <TextView
                        android:id="@+id/price"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="10dp"
                        android:text="￥0"
                        android:textColor="@color/pink"
                        android:textSize="12sp" />

                    <TextView
                        android:id="@+id/sign"
                        android:layout_width="80dp"
                        android:layout_height="24dp"
                        android:background="@drawable/bg_btn_apply"
                        android:gravity="center"
                        android:paddingLeft="6dp"
                        android:paddingRight="6dp"
                        android:text="0人已报名"
                        android:textColor="#FF4095"
                        android:textSize="12sp" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </com.dd.ShadowLayout>
</FrameLayout>